/* CSS Document */

@media screen and (max-width: 480px) {

body{
	background-color:#f2f2fc;
	background-image:url(../images/bg_s.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

header{
	display: inline-block;
	margin:10px;
}

section{
	margin:0 10px 10px 10px;
}
article{
	margin:0;
	clear:both;
}

div.box{
	width:272px;
	height:250px;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	padding:15px 15px 5px 15px;
	float:left;
	font-size:11px;
	line-height:130%;
}

div.boxLink{
	width:272px;
	height:250px;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	background-image:url(../images/point_blank.gif);
	background-position:right top;
	background-repeat:no-repeat;
	padding:15px 15px 5px 15px;
	float:left;
	font-size:11px;
	line-height:130%;
}

div.boxFree{
	width:272px;
	margin-right:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	padding:15px;
	float:left;
	font-size:11px;
	line-height:130%;
}

.panel{
	margin-bottom:7px;
	border:solid 1px #e1e1e1;
	height:180px;
}

/*「jquery.mousewheel.min.js」でプロパティ名として使用*/
.trimmedScroll{
}

.cTxt{
	margin:2px 0;
	font-size:11px;
	line-height:130%;
	color:#444444;
}
.cTxt span{
	background-color:#333333;
	color:#FFFFFF;
	padding:1px;
}
.cTxt span.icon{
	background-color:#ffffff;
	padding-left:5px;
}
.cTxt span.partner{
	background-color:#ffffff;
	color:#bbbbbb;
}

ul.Box01{
	list-style-type:disc;
	list-style-position:outside;
	margin:5px 0 0 15px;
}


}